#VU48467 Improper Interaction Between Multiple Correctly-Behaving Entities in Mozilla Firefox


Published: 2020-11-17

Vulnerability identifier: #VU48467

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2020-26962

CWE-ID: CWE-435

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
Mozilla Firefox
Client/Desktop applications / Web browsers

Vendor: Mozilla

Description

The vulnerability allows a remote attacker to gain access to sensitive information.

The vulnerability exists in the way cross-origin iframes supported login autofill is being performed. Cross-origin iframes that contained a login form could have been recognized by the login autofill service and populated. This could have been used in clickjacking attacks, as well as be read across partitions in dynamic first party isolation.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

Mozilla Firefox: 80.0 - 82.0.3


CPE

External links
http://www.mozilla.org/en-US/security/advisories/mfsa2020-50/


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability